View Issue Details

IDProjectCategoryView StatusLast Update
0001599Ham Radio DeluxeBugpublic2018-07-23 20:01
Reporteruser19 
Assigned ToNW7US 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001599: IC-9100 VFO A and B not set correctly
DescriptionOn the Sat Tracker Program, configured for a IC-9100, there is a disparity between the Frequency drop down selections and what is set in the rig. For example, ISS for satellite, and Repeater/Split 145.800.00 (RX) and 427.805.00 (TX) sets the rigs VFO A to the TX frequency and the Sub (VFO B) to the RX frequency. Transmit focus in on the Sub frequency. This results in transmitting on the receive frequency.

This also happens in other sats (SO-50) but is OK on some (AO-27 and FO-29).
Steps To ReproduceAlways
Additional InformationI cannot say this is a new issue, but is certainly obvious since the IC-9100 has been added. We also have a user reporting the same issue.

This is in release 6.2

After reading the associated ticket I checked the reported result and it is still an issue in 430. The SUB VFO does not update with Doppler Info.

You can have one radio update at a time. Either the TX or the RX. Once you select both, only RX updates (Main VFO)
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleRadio Support
TestingNot Started

Relationships

Activities

WA9PIE

2015-10-01 13:43

administrator   ~0000626

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=2297

user19

2015-10-16 12:55

  ~0000653

Resolved

Issue History

Date Modified Username Field Change
2014-03-09 14:05 user19 New Issue
2014-03-09 14:05 user19 Status new => assigned
2014-03-09 14:05 user19 Assigned To => user5
2014-03-18 17:00 WA9PIE Summary IC-9100 VFO A and B not set correctly => Bug: IC-9100 VFO A and B not set correctly
2015-09-17 13:15 WA9PIE Category Satellite Tracking => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:03 WA9PIE Fix Build 6.2.x or 6.3 => (select)
2015-09-23 00:03 WA9PIE Summary Bug: IC-9100 VFO A and B not set correctly => IC-9100 VFO A and B not set correctly
2015-10-01 13:43 WA9PIE Note Added: 0000626
2015-10-14 11:39 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2015-10-16 12:55 user19 Note Added: 0000653
2015-10-16 12:57 user19 Report Build 6.1.4.189 => (select)
2015-10-16 12:57 user19 Proposed Release => TBD
2015-10-16 12:57 user19 Resolution open => fixed
2015-10-16 13:59 user19 Resolution fixed => open
2015-10-16 13:59 user19 Additional Information Updated View Revisions
2015-10-16 14:00 user19 Additional Information Updated View Revisions
2015-10-16 20:58 user19 Additional Information Updated View Revisions
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2018-03-04 00:55 WA9PIE Assigned To user5 => NW7US
2018-03-04 00:56 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2018-07-23 18:20 WA9PIE Status assigned => closed
2018-07-23 18:20 WA9PIE Resolution open => fixed
2018-07-23 18:20 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest